.play-pause {
    box-sizing: border-box;
    border-radius: 50%;
    border: none;
    position: relative;
    display: block;
    width: 31px;
    height: 31px;
}
.play-pause.play::before{
    content: "\2590\2590";
    display: block;
    box-sizing: border-box;
    position: absolute;
    font-size: 15px;
    top: 4px;
    left: 2px;
}
.play-pause.paused::before{
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    top: 20%;
    left: 34%;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 14px solid;
}
.play-pause:active {
    transform: scale(90%);
}

.next{
    box-sizing: border-box;
    position: relative;
    display: block;
    width: 30px;
    height: 20px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 14px solid whitesmoke;
}
.next::before{
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    top: -8px;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 12px solid whitesmoke;
}
.next:active{
    transform: scale(90%);
}


.previous{
    box-sizing: border-box;
    position: relative;
    display: block;
    width: 30px;
    height: 20px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 14px solid whitesmoke;
}
.previous::before{
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    top: -8px;
    left: 4px;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-right: 12px solid whitesmoke;
}
.previous:active{
    transform: scale(90%);
}
.slider {
    width: 100%;
    margin: 10px auto;
    accent-color: whitesmoke;
}

.slider::-webkit-slider-thumb{
    margin-top: -5px;
}
.slider::-webkit-slider-runnable-track{
    -webkit-appearance: none;
    background-color: transparent;
    height: 4px;
}

